hillbilly1980

Member
Apr 25, 2005
21
0
151
Why am i seeing this under apache update and how do I fix it so I can move my machine to php 5.2?

X Version 5.0.4 (Disabled: MySQL is not installed! )
X Version 5.0.5 (Disabled: MySQL is not installed! )
X Version 5.1.2 (Disabled: MySQL is not installed! )
X Version 5.1.4 (Disabled: MySQL is not installed! )
X Version 5.1.6 (Disabled: MySQL is not installed! )
X Version 5.2.0 (Disabled: MySQL is not installed! )
X Version 5.2.1 (Disabled: MySQL is not installed! )
 

thepatriot

Member
Jun 16, 2006
6
0
151
I know some versions need a certain version of MySQL for them to install (via cpanel anyway). So check your tweak settings in WHM and see what version of MySQL you're running. Try updating that first and then see if the options for additional PHP versions are available. Thanks.